## pearl-backgrounds-artful 6.3

=== debian/changelog ===
pearl-backgrounds-artful (6.3) artful; urgency=medium

  * Update

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Wed, 27 Sep 2017 04:33:38 -0500

pearl-backgrounds-artful (6.1) artful; urgency=medium

  * fixed symlink to artful dir 

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Wed, 23 Aug 2017 10:29:24 -0500

pearl-backgrounds-artful (6.0) artful; urgency=medium

  * Update backgrounds

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Wed, 23 Aug 2017 01:35:33 +0100
