=== debian/control ===
Source: pearl-backgrounds-artful
Section: admin
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.2

Package: pearl-backgrounds-artful
Architecture: all
Breaks: pearl-backgrounds-rapturo
Replaces: pearl-backgrounds-rapturo
Description: The desktop backgrounds for Pearl Linux 6.0 Artful
 This package contains quality desktop backgrounds for Pearl Linux 6.0 Artful.
